.archive-header, div.post-meta-wrapper,
.footer-nav-widgets-wrapper, .entry-header,
.pagination-single{
    display: none;
}

.bilan-hero, .accompagnement-hero{
    max-width: 100%;
    max-height: 80%;

    width: 100%;
    height: 80%;
    
    display: grid;
    place-items: center;

    padding: 6rem 0 0 0 !important;

    box-sizing: border-box;
}

.card-bilan, .card-accompagnement{
    display: flex;

    margin: 2rem 10rem;
    padding: 1%;

    box-shadow: 5px 10px 25px rgb(219, 219, 219);
}

.bilan-title{
    color: var(--magenta);
    margin: 0 3%;
}

.container-txtcard{
    max-width: 100%;
    width: 90%;
    margin: 3% 0;
}

.img-bilan{
    max-width: 100%;
    width: 20%;
    height: auto;

    margin-right: 3% !important;
}
.img-bilan34{
    display: none;
}
.img-accompagnement{
    max-width: 100%;
    width: 25%;
    height: auto;

    margin-right: 3% !important;
}

.img-bilan > img{
    max-width: 100%;
    width: 100%;
}

.bilan-txt{
    margin: 3%;
}

.container-btnprix{
    display: flex;
    margin: 0 3%;

    justify-content: space-between;
    align-items: center;
}
.tarif-bilan, .sub-title-acc{
    color: var(--bleufonce);
}

.btn-bilan > div > a{
    background-color: var(--bleufonce);
    color: var(--rosebtn);

    border-radius: 10px;

    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 1.275rem;
}

.page-template-bilan .container-cta-bilan, .page-template-bilan .bannière-bena,
.page-template-bilan .banniere-braverman{
    display: none;
}
.single-bilan .card-bilan{
    display: none;
}

/*CTA*/
.bannière-bena, .banniere-braverman{
	margin-top: 10rem;
}
.apport-bena, .apport-braverman{
    display: flex;
}

.paratext-bilan, .title-bilan{
    padding: 2rem 12rem;
    padding-bottom: 0;
}
.txt-bilanbena, .txt-bilanbraverman{
    max-width: 100%;
    width: 100%;
    margin: 0 2%;

    justify-content: center;
    text-align: left;
}
.img-bilanbena{
    max-width: 100%;
    width: 25%;
}

.container-btnprix{
    max-width: 70%;
    width: 100%;

    margin: 5% 0;
}

p.tarif-bilan{
    color: var(--bleutransparent) !important;
}

.paratext-bilan > div > div > p,
div.wp-block-group > p, ul > li{
    color: var(--bleufonce);
}

/*CTA accompagnement*/
.accompagnement-title{
    color: var(--magenta);
    margin: 0;
}